Qt 5.11 | Qt 3D | C++ Classes | QNodeIdTypePair

Qt 5.11.3 Reference Documentation

# QNodeIdTypePair Class

(Qt3DCore::QNodeIdTypePair)

- List of all members, including inherited members

## Public Functions

| QNodeIdTypePair()
| QNodeIdTypePair(Qt3DCore::QNodeId _id, const QMetaObject *_type)

## Member Function Documentation

### QNodeIdTypePair::QNodeIdTypePair()

Default constructs an instance of QNodeIdTypePair.

### QNodeIdTypePair::QNodeIdTypePair(Qt3DCore::QNodeId _id, const QMetaObject *_type)

Default constructs an instance of QNodeIdTypePair.